=== debian/changelog ===
golang-github-throttled-throttled (2.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #900355).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 29 May 2018 22:39:41 +1000
