=== debian/control ===
Source: golang-github-throttled-throttled
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-any,
               golang-github-gomodule-redigo-dev,
               golang-github-go-redis-redis-dev,
               golang-github-hashicorp-golang-lru-dev
Standards-Version: 4.1.4
Homepage: https://github.com/throttled/throttled
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-throttled-throttled
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-throttled-throttled.git
XS-Go-Import-Path: github.com/throttled/throttled
Testsuite: autopkgtest-pkg-go

Package: golang-github-throttled-throttled-dev
Provides: golang-gopkg-throttled-throttled.v2-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-gomodule-redigo-dev,
         golang-github-go-redis-redis-dev,
         golang-github-hashicorp-golang-lru-dev
Description: rate limiting access to resources such as HTTP endpoints
 Throttled implements rate limiting using the generic cell rate algorithm
 (https://en.wikipedia.org/wiki/Generic_cell_rate_algorithm) to limit
 access to resources such as HTTP endpoints.
