## golang-github-throttled-throttled 2.2.4

=== debian/changelog ===
golang-github-throttled-throttled (2.2.4-1) unstable; urgency=medium

  * New upstream release..
  * Standards-Version: 4.4.1
  * DH to version 12

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 20 Dec 2019 23:29:47 +1100
