=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-gomodule-redigo-dev,
                golang-github-go-redis-redis-dev,
                golang-github-hashicorp-golang-lru-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Homepage: https://github.com/throttled/throttled
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-throttled-throttled
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-throttled-throttled.git
